Issue 121368 - Verify non-editor fixed defects
Summary: Verify non-editor fixed defects
Status: CLOSED OBSOLETE
Alias: None
Product: QA
Classification: Unclassified
Component: www (show other issues)
Version: 3.4.1
Hardware: All All
: P3 Normal
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on: 66923 85426 87780 108863 108874 109106 117078 117461 118240 119933 119985 120032 120081 120270 121131
Blocks:
  Show dependency tree
 
Reported: 2012-11-19 04:23 UTC by Yan Ji
Modified: 2017-05-20 09:19 UTC (History)
0 users

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Yan Ji 2012-11-19 04:23:19 UTC

    
Comment 1 Marcus 2017-05-20 09:18:45 UTC
obsolete